//Test Conversation

switch(conv)
{
case 0:
	dShowMessage("test test test/ntest/ntest ");
	conv = 1
	player.setStunned(10000)
	ui.hudEnabled=false
	sound.playSoundUI("sound.next")
	break;
case 1:
	dShowMessage("Test test test /6color/0 test.", true);
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

